<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      .main {
        width: 100%;
        height: 50%;
        background-color: skyblue;
        text-align: center;
        border-radius: 4px;
      }
      #coll1 {
        width: 33%;
        height: auto;
        background-color: red;
        float: right;
        border-radius: 4px;
        text-align: center;
      }
      #coll2 {
        width: 33%;
        height: auto;
        background-color: green;
        float: left;
        border-radius: 4px;
        text-align: center;
      }
      .row2 {
        width: 100%;
        height: auto;
        background-color: yellow;
        float: left;
        border-radius: 4px;
        text-align: center;
      }
      .coll3 {
        width: 33%;
        height: auto;
        background-color: blue;
        float: left;
        border-radius: 4px;
        text-align: center;
      }
      .coll4 {
        width: 33%;
        height: auto;
        background-color: orange;
        float: right;
        border-radius: 4px;
        text-align: center;
      }
    </style>
  </head>
  <body>
    <div class="main">
      Home Page
      <div id="coll1">About</div>
      <div id="coll2">products</div>
    </div>
    <div class="row2">
      chat
      <div class="coll3">cart</div>
      <div class="coll4">confrom</div>
    </div>
  </body>
</html>
